import com.seeyon.apps.src_saomaoyi.invoice.InvoiceImgSaveServiceImpl;

public class TestB {

    public static void main(String[] args) {
        InvoiceImgSaveServiceImpl saveService = new InvoiceImgSaveServiceImpl();
    }
}
